• General

    KEATING HOME AND SCHOOL ASSOCIATION


    Follow us on Facebook for all the latest KHASA News!

    https://www.facebook.com/KeatingPAC/


    ** contact us any time at khasa63@gmail.com **


    Please find a DRAFT of our new constitution here:

    KHASA Preamble, Constitution and Bylaws

  • About Us

    On behalf of the Keating Home and School Association (KHASA), we would like to welcome all students and their families. For those of you that are new to our school, this is the name we use for our Parent Advisory Council (PAC).

    Officially the purpose of KHASA is:

    • To promote cooperation between the home and Keating School in providing for the education of the children.
    • To promote the free exchange of ideas among parents, school administrators, staff, students and the School Board with respect to school programs and policies and evaluation of their effectiveness.
    • To provide the principal and staff with the opportunity to consult those who are affected by the decisions they make.
    • To give parents and opportunity to examine educational and school philosophy and policy and to suggest alternatives.
    • To organize and coordinate issues of interest and social functions including fundraising.

    All of this is done within a variety of means including regular meetings, education seminars for family members, and social events such as the movie night.

    KHASA is also the organization behind the very important committees that provide our children with everything from Crossing Guards to the Hot Lunch Program.

    Some of our goals include:

    • Increased particiaption of family members in KHASA related initiatives
    • Careful application of our hard-earned fundraising dollars towards new playground equipment and other items/events that enrich the experiences of our Keating kids
    • Keeping KHASA meetings to 1 hour maximum

    As a parent of a child in attendance at Keating you are automatically a Member of KHASA. You can play a very important role in your child's education and school by being involved. You can choose to help in a variety of ways: some parents like to be "on call" with things such as last minute volunteering for special events or baking, while others prefer a specific responsibility or have a skill or expertise they know can support a specific committee. However you choose your participation is up to you!

    Your involvment and support will not only enrich our school and community but yours and your child's lives as well. Being active in your school pays back in so many ways. We invite you to contact us anytime at khasa63@gmail.com if you have questions, feedback or would like information.

    • Current News

      January 18, 2016: DRAFT New Constitution available for review and comments:

      We have drafted an update KHASA constitution document and would like to get your feedback.  Please have a look and send any comments or suggestions to khasa63@gmail.com.

      https://keating.sd63.bc.ca/pluginfile.php/4772/course/section/753/KHASA%20Draft%20New%20Constitution.doc


      November 1, 2014: SCHOOL PLANNING COUNCIL RESULTS

      Results are in - thanks to everyone who voted on October 29, 30, and 31. Our School Planning Council representatives are:

      1. Julianne Rangel-Johnston,
      2. Jim Schneider, and
      3. Leanna Young. 


      VOTE IN THE SCHOOL PLANNING COUNCIL ELECTION

      Voting for parent representatives on this year's School Planning Council (SPC) is this week from Wednesday  through Friday.  All parents and guardians of Keating students can cast their votes by secret ballot located in the corner by the gym.

      The candidates are:

      Jim SchneiderJim is dad to two rambunctious boys, Joshua (7) and Jacob (6) and married to Ellice, an HR professional with BC Oil and Gas Commission. He is currently completing his MBA in Management Consulting with Royal Roads University, as well has just recently started ULU Solutions, a business consulting and executive search firm.  He is an active board member with the United Way of Victoria and Kaleidoscope Theatre Company, and was last years United Way Campaign Chair for Victoria. Volunteerism has always been a passion with past experience with both the Victoria and Fort McMurray Chamber of Commerce. He also has experience in Fort McMurray organizations including Junior A Hockey, Hospital Foundation, Community College Foundation and the Regional Library.

      Julianne Rangel-Johnston: Julianne has two children in the french immersion program at Keating Elementary. They are both in grade 4 this year and have attended Keating since Kindergarten.  During their time at Keating, Julianne has tried to be involved at the school in any way that she was able to be. She was on the School Planning Council last year, and would very much like the opportunity to be a part of it again this year.

      Leanna Young: Leanna has two children (Quinna gr.5 & Marlee gr.2) in Keating Elementary and is often seen around the halls before and after school.  She has decided to put her name forward as a parent representative for the School Planning Council (SPC) 2014-15 as she believes her skills and knowledge on strategic planning would be an asset to the preparation of this year’s school plan. She graduated with a BSc from UVic (1997) and earned her Project Management Professional (PMP) designation in 2003. She has worked with BC Ferries (head office) for the past 10 years as a Project Manager. She is also excited to be have recently been accepted into the Leadership Victoria - Community Leadership Development Program. Leanna is also an active volunteer in her community, which included co-leading the restaurant at last year’s Spring Fair and four years of involvement on Parent Advisory Councils (PACs). She hopes to be a SPC member so that she can meaningfully contribute to its goals of improving student achievement and be an advocate for parent involvement at Keating Elementary.


      This council plays an integral role in our school.  Through the SPC, parents are partners with educators in planning for improvement of student achievement in our school. Three representatives to the SPC must be elected annually (who are not employees or elected officials of any school board or the Ministry of Education), and may remain on the SPC for up to three years. Any questions, please contact khasa63@gmail.com or talk to the school administration. 

      WELCOME BACK LETTER - SEPTEMBER 2014

      On behalf of Keating Home and School Association (KHASA), we would like to welcome all

      2014‐15 students and their families.

      For those of you who are new to our school, we would like to introduce you to KHASA, which

      is the name we use for our Parent Advisory Council (PAC). If this is your first child entering the

      public school system you may have no idea what a PAC is or you may have a preconceived

      notion of what it is. We hope that this will give you some information about who KHASA is and

      how you can be involved in your child’s school.

      Officially the purpose of the Association is:

      • To promote cooperation between the home and Keating School in providing for the education

      of the children.

      • To promote the free exchange of ideas among parents, school administrators, staff, students

      and the School Board with respect to school programs and policies and evaluation of their

      effectiveness.

      • To provide the principal and staff with the opportunity to consult those who are affected by the

      decisions they make.

      • To give parents and opportunity to examine educational and school philosophy and policy and

      to suggest alternatives.

      • To organize and coordinate issues of interest and social functions including fundraising.

      All of this is done within a variety of means including monthly membership meetings, education

      seminars for parents, social events such as the potluck dinner and fundraising activities.

      KHASA is also the organization behind the very important Working Committees that provide our

      children with everything from Crossing Guards to the Hot Lunch Program.

      As a parent of a child in attendance at Keating you are automatically a Member of KHASA. You

      can play a very important role in your child’s education and school by being a participant within

      KHASA. You can choose to help in a variety of ways, some parents like to be “on call” with

      things such as last minute volunteering for special events or baking. Others prefer a specific

      responsibility or have a skill or expertise they know can support a specific committee. However

      you choose your participation is up to you. Parents are encouraged to contribute volunteer time

      in some manner throughout the school year. If you are unable to do so, please consider making

      a financial donation. Cheques can be made out to KHASA and dropped off at the office at any

      time.

      Your participation and support will not only enrich our school and community but yours and your

      child’s lives as well. Being active in your school pays back in so many ways! We hope you will

      join us at our first meeting – watch your child’s backpack for our monthly newsletters.

      Some of our goals for this year include:

      • On-going Playground Revitalization fundraising

      • Preparation for the Spring Fair (next Fair Spring 2016)

      • Facilitate Parent Education Nights

      • Keep monthly KHASA meetings to one hour maximum

      • Enroll more parents’ support in KHASA through engagement and exciting initiatives

      • Identify meaningful projects for KHASA spending


      KHASA NEWSLETTER JUNE 2014

      THANK YOU!

      It is hard to believe this is our last newsletter of the school year and we want to start it off with a huge “THANK YOU – MERCI!!!” to all our volunteers – everything from hot lunch, call-back, crossing guard, fruit & veggie, School Planning Council, and … the list goes on and on! We cover a lot of ground and couldn’t do it without many helping hands.

      An extra special thank you goes out to our amazing Spring Fair Committee, volunteers, donors and attendees --- in one night full of fun & festivities, we raised $19,555.20 towards playground improvements for our children at Keating! All of the KHASA fundraising efforts go toward enriching the experience of Keating kids.

      Specifically, this year the money went towards field trips, library materials, artist-in-residence (Hip Hop Dance), emergency preparedness, classroom supplies, playground equipment and repairs, and much more.

      VOLUNTEERING

      Parents are encouraged to contribute volunteer time and, if unable to do so, please consider making a financial donation. Cheques can be made out to KHASA and dropped off at the office any time. There are many ways to volunteer for the KHASA programs next year: some are regular commitments and some are as-and-when needed. Due to ‘retiring’ families (with kids moving on to Bayside), KHASA definitely needs new volunteers for Crossing Guard, Safe Arrivals, Hot Lunch, Class Reps, COPACS Representative, Keating Clothing and the KHASA Newsletter.

      For more information about volunteering, please contact KHASA at khasa63@gmail.com or talk to the school administration.

      The more parents who volunteer the easier it is on everyone!

      KHASA EXECUTIVE 2014-15

      President Chris Wakefield

      Vice President Tricia Oates

      Secretary Karen Burton

      Treasurer Vacant

      COPACs Keely Kastrukoff

      Past President Leanne Flood

      We wish everyone a happy, safe summer, and all the best to the families moving on to Bayside next year.


      YEAR-END REPORTS

      Committee and executive reports, including next year's recommended budget, are posted under Reports.

      DROP-OFF & PICK-UP TRAFFIC SAFETY REMINDERS

      • Children should not be dropped off any earlier than 8:10 a.m. and need to be picked up in the afternoon preferably by 3:00 p.m. and no later than 3:10 p.m. There is no supervision before or after these times. If for some unforeseen reason you cannot pick your child up by 3:10 p.m. please call the office and let Mrs. Matthews know.
      • Please be extra cautious when driving to and from school and when driving in our school driveway.
      • Enter our driveway slowly and do not enter the parking lot through the exit driveway.
      • Please do not park in the drop-off area as this causes congestion and traffic backs up onto Central Saanich Road.
      • For long term parking, please use the visitor spots or the parking lot off East Saanich Road.
      • Help us to keep the good relationships we share with our neighbors by not parking in/or blocking their driveways.
      • If it is possible to car pool, or to walk with your children to school please consider this as it will reduce the volume of traffic around the school.
      • Booster seats:  drivers are now responsible for transporting all children in an age and weight appropriate child seat until their 9th birthday unless they have reached the height of 145cm (4'9") tall.


      NEWSLETTERS

    • Safe Arrival

      Please email keatingabsence@sd63.bc.ca before 8:40 a.m if your child is going to be absent.


      The Safe Arrival Program needs your help! To volunteer ( as little as one hour per month!) please email khasa63@gmail.com. 

      • Meeting Dates & Agendas

        2017/18 Meeting Dates:

        • October 16th
        • November 20th
        • January 15th
        • February 19th
        • April 16th
        • May 14th (AGM)
        • June 18th 

        Note:  All meetings are 6:30-7:30pm in the school library

        • Hot Lunch Schedule & Ordering

          2017/18 Hot Lunch Dates

          Oct 27th, Nov 17th, Dec 15th, Jan 26th, Feb 16th, Mar 9th, Apr 27th, May 25th, June 22nd 

          To login and order click on link - https://keating.hotlunches.net

           

        • Fundraising

          Why do we fundraise?

          All of the KHASA fundraising efforts go toward enriching the experience of Keating kids.

          Each year KHASA financially supports field trips, library materials, artist-in-residence, emergency preparedness, classroom supplies, playground equipment and repairs, and much more.

          Current activities:



          • Executive & Committees

            ** contact us any time at khasa63@gmail.com **

            2016-2017 KHASA EXECUTIVE

            PRESIDENT(s)

            Aly Dahl / Tricia Oates

            VICE PRESIDENT

            Naomi Nichol

            SECRETARY

            Robin Howe / Keely Kastrukoff

            TREASURER

            Craig Morton

             

            COMMITTEES

            COPACS

            Anthea Helmsing / Farrah Simpson  Ceilidh Fear /  Robin Howe

            CPF

            Melissa Braun / Kathy Littkemann

            FRUIT & VEG COORDINATOR

            Jenny Gear

            KAMS

            Leanna Young / Keely Kastrukoff

            Alicen Chow

            HOT LUNCH

            Sonja Urzinger

            KEATING CALL BACK COORDINATOR

            Caryl Schrack

            CROSSING GUARD

            Rebecca Tycholz

            EMERGENCY PREPAREDNESS

            Farrah Simpson

            PLAYGROUND COMMITTEE

            Tricia Oates

            FUNDRAISING COMMITTEE

            Nancy Shears

            GRADE 5 FAREWELL

            Jenny Gear / Tricia Oates

            GREENING COMMITTEE

            Vacant

            HEALTHY SCHOOLS

            Leanna Young / Keely Kastrukoff

            Alicen Chow

            KEATING CLOTHING

            Julie Proulx

            STAFF APPRECIATION

            Vacant

            SPRING FAIR COORDINATOR

            Hilary Fairbank / Naomi Nichol

            VOLUNTEER COORDINATOR

            Tricia Oates

             

             





            • KHASA Constitution

              Keating Home and School Association Constitution and Bylaws 2008

              Constitution

              1.   The name of this Association is Keating Home and School Association, hereafter referred to as “KHASA” or “the Association”.

              2.   The Association is the Parent Advisory Council (PAC) in accordance with Section 8 of the School Act.

              3.   KHASA will operate as a non-profit organization with no personal financial benefit accruing to members.

              4.   The business of the Association will be unbiased in respect of race, religion, gender, politics, sexual orientation, and physical or mental ability.

              5.   The purpose of the Association will be:
              a)  To promote the free exchange of ideas among parents, school administrators,
              staff, students and the School Board with respect to school programs, policies and philosophies, and the evaluation of same.

              b)  To provide the principal and staff with the opportunity to consult those who are affected by the decisions they make.

              c)  To provide leadership in the school community, and to contribute to a sense of community between the school, home, and neighbourhood.

              d)  To encourage parent involvement in the school and to support programs and activities for students and/or parents, including issues of interest, social functions and fundraising.

              6.   The Association may be dissolved at a Special meeting, provided that:
              ƒ   Written notice of the Special meeting is provided to all members not less than ten
              (10) days prior.
              ƒ   The notice of meeting includes the proposed notice of dissolution.
              ƒ   A three-quarters majority vote of votes cast is achieved.

              7.   Upon winding up or dissolution of the Association, the assets which remain after payment of all costs, charges and expenses which are properly incurred in the winding up shall be distributed to:  The District Scholarship Fund.  The School District shall be the district in which Ecole Keating Elementary School resides at the time of dissolution.  This provision shall be unalterable.

              8.   In the event of dissolution, all records of the Association will be given to the principal of Ecole Keating Elementary School.


              Bylaws


              Section I – MEMBERSHIP

              Voting Members
              1.   All parents and guardians of students registered in Ecole Keating Elementary School shall be voting members of the Council.  Each member shall have one vote.

              Non-voting Members
              2.   Administrators and staff (teaching and non-teaching) of Ecole Keating Elementary
              School may be invited to become non-voting members of the Council.

              3.   Members of the school community who are not parents of students registered in the public school system may be invited to become non-voting members of the Council.

              4.   At no time will the Council have more non-voting than voting members.

              Compliance with Bylaws
              5.   Every member will uphold the Constitution and comply with these bylaws.

              Section II – GENERAL MEETINGS

              General Meetings
              1.   General meetings will be conducted efficiently with fairness to all members present.

              2.   All meetings are open to the membership.

              3.   General meetings will be held not less than four times during the school year. One of those meetings will be the annual general meeting.

              The AGM is typically held in May.

              4.   The Secretary shall record all proceedings, appointments and meetings.  Such minutes shall be in the custody of the Secretary for no less than three (3) years.

              5.   If procedural problems arise, Robert’s Rules of Order will be used to resolve the situation, unless they are in conflict with the guidelines in this Constitution.

              Extraordinary or Special Meetings
              6.   Extraordinary meetings may be called by the Executive Committee or upon receipt of petition representing 25% of student enrollment.

              Conduct
              7.   At general meetings, members will not discuss individual school personnel, students, parents, or other members of the school community.

              8.   The Council will refrain from partisan political action or other activities that do not serve the interests of the school or the public school system.

              Notice of Meetings
              9.   Members will be given reasonable notice of general meetings.

              Notice of meetings can be sent in various ways—by flyer, newsletter, e-mail, or website. A
              calendar of meetings for the year satisfies the requirement for reasonable notice.

              Quorum
              10. A quorum for general meetings will consist of the voting members present at any duly called general meeting.

              A quorum is the minimum number of voting members that need to be present at a meeting to make decisions. The requirement for a quorum ensures that a representative number of voting members are present in the room when decisions are made. The quorum cannot be waived or suspended, even by unanimous consent.

              Voting
              11. Except as provided elsewhere in these bylaws, all matters requiring a vote will be decided by a simple majority of the votes cast (50% plus 1).

              12.  The Chair may vote when the vote will affect the result or if the vote is by secret ballot.

              The chair should maintain an appearance of objectivity, and yet should not lose his or her voting rights.  In the case of a tie vote, the chair does not have a second (or casting) vote and the motion is defeated.

              13.  Members must vote in person on all matters. Voting by proxy will not be permitted.

              14. Except as provided elsewhere in these bylaws, voting is by a show of hands or, where requested by two voting members present, by secret ballot.

              15.  A vote will be taken to destroy the ballots after every election.

              Section III – EXECUTIVE

              Role of Executive
              1.   The affairs of the Association shall be managed by a board of elected officers
              (Executive Committee) and the immediate Past President.

              2.   The executive positions shall be:
              ƒ   President
              ƒ   Vice President
              ƒ   Secretary
              ƒ   Treasurer
              ƒ   School Planning Council Representative
              ƒ   COPACS Representative
              ƒ   Member(s)-at-Large
              ƒ   Immediate Past President

              3.   Any position, other than Treasurer, may be shared by up to two elected members.

              At a minimum, the positions of president, secretary, and treasurer must be filled.

              Eligibility
              4.   Any voting member of the Association is eligible to serve on the executive, except where there may be a conflict of interest through employment with School District No. 63 or the Ministry of Education.

              Perception of Bias – Associations need to appear to be representing the voice of parents and protecting the integrity of their membership.  Members who are school board or Ministry of Education employees or elected officials may be seen as having a bias and not speaking or acting solely on behalf of parents.

              Election of Officers
              5.   Call for nominations shall be made two months prior to the Annual General Meeting
              (AGM).

              6.   The Nominating Committee chairperson shall conduct elections. Separate elections will be held for each position to be filled.

              Term of Office
              7.   The term of office shall commence immediately following the election for a period of one year.

              8.   No person may hold the same executive position for more than two consecutive years.

              Vacancy
              9.   If an executive member resigns or ceases to hold office for any other reason, the remaining executive members may appoint an eligible member of the Association to fill the vacancy until the next general meeting.

              Removal of Executive
              10. The members may, by a majority of not less than 75% of the votes cast, remove an executive member before the expiration of his or her term of office, and may elect an eligible member to complete the term.

              11. Written notice specifying the intention to make a motion to remove the executive member must be given to all members not less than 14 days before the meeting.

              Remuneration of Executive
              12.  No executive member may be remunerated for serving on the executive committee, but may be reimbursed for expenses reasonably and necessarily incurred while engaged in the Association’s affairs.

              Section IV – EXECUTIVE MEETINGS

              Meetings
              1.   Executive meetings will be held at the call of the President.

              2.   Officers will be given reasonable notice of executive meetings.

              Quorum
              3.   A quorum for executive meetings will be a majority (50% plus 1) of the members of the executive committee.

              Voting
              4.   All matters requiring a vote at executive meetings will be decided by a simple majority of the votes cast (50% plus 1).

              5.   In the case of a tie vote, the chair does not have a second or casting vote and the motion is defeated.

              The chair should maintain an appearance of objectivity, and yet should not lose his or her voting rights.  The chair is allowed to vote when the vote WILL affect the result or if the vote is by secret ballot.


              Section V – SCHOOL PLANNING COUNCIL, COPACS, AND EXTERNAL COMMITTEE REPRESENTATIVES

              School Planning Council Representatives
              1.   Three representatives to the school planning council (SPC) must be elected annually from among the voting members who are not employees or elected officials of any school board or the Ministry of Education. One of these representatives must participate on the Executive Committee.

              COPACS Representative
              2.   One representative to the Confederation of Parent Advisory Councils of Saanich (COPACS) may be elected annually from among the voting members who are not employees or elected officials of School District No. 63 or the Ministry of Education.

              Election of SPC and COPACS Representatives
              3.   The election of representatives to the SPC and COPACS must be by secret ballot.

              Term of Office
              4.   SPC and COPACS representatives will hold office for a term of one year.

              Vacancy
              5.   If an SPC or COPACS representative resigns or ceases to hold office for any other reason, the membership may elect an eligible member of KHASA to fill the vacancy for the remainder of the term.  Such election must be by secret ballot.

              External Committees
              6.   The membership or executive may elect or appoint a member to represent KHASA on an external committee or to an external organization.

              7.   The representative will report to the membership or executive as required.

              Section VI – CONDUCT OF EXECUTIVE AND REPRESENTATIVES

              Code of Conduct
              1.   On election or appointment, every executive member and representative must sign
              and agree to abide by a code of conduct acceptable to the membership (See Appendix
              II).

              Representing the Association
              2.   Every executive member and representative must act solely in the interests of
              KHASA.

              Privilege
              3.   Any information received in confidence by an executive member or representative from school personnel, a student, parent, or other member of the school community is privileged and must not be divulged without permission of the person giving the information.

              Disclosure of Interest
              4.   An executive member or representative who is interested, either directly or indirectly, in a proposed contract or transaction with the Association must disclose fully and promptly the nature and extent of his or her interest to the membership and executive.

              5.   Such an executive member or representative must avoid using his or her position on
              KHASA for personal gain.

              Section VII – DUTIES OF EXECUTIVE AND REPRESENTATIVES

              The President will
              •   speak on behalf of KHASA
              •   consult with KHASA members
              •   convene and preside at membership and executive meetings
              •   ensure that an agenda is prepared and presented
              •   appoint committees where authorized by the membership or executive
              •   ensure that KHASA is represented in school and district activities
              •   ensure that KHASA activities are aimed at achieving the purposes set out in the
              Constitution
              •   be one of three (3) signing officers
              •   submit an annual report

              The Vice-President will
              •   support the president
              •   assume the duties of the president in the president’s absence or upon request
              •   assist the president in the performance of his or her duties
              •   accept extra duties as required
              •   ensure a Nominating Committee is formed prior to the AGM
              •   may be one of three (3) signing officer
              •   submit an annual report

              The Secretary will
              •   ensure that members are notified of meetings as appropriate
              •   record and file minutes of all meetings
              •   keep an accurate copy of the constitution and bylaws, and make copies available to members upon request
              •   prepare and maintain other documentation as requested by the membership or executive
              •   issue and receive correspondence on behalf of KHASA
              •   ensure executive officers provide signed Code of Conduct documents
              •   ensure safekeeping of all records of KHASA
              •   may be one of three signing officers
              •   submit an annual report
              •   submit updated constitution and/or bylaws to School Board Office as appropriate

              If changes are made to the constitution and bylaws, they should be dated and initialed and a copy placed in the school office for safekeeping.  Financial records should be kept for seven years. Other documents may be kept according to their value or precedent-setting nature. Minutes can be a valuable history of the council.

              The Treasurer will
              •   be a signing officer
              •   ensure all funds of the Council are properly accounted for
              •   disburse funds as authorized by the membership or executive in a timely manner
              •   ensure that proper financial records and books of account are maintained
              •   report on all receipts and disbursements at general and executive meetings
              •   make financial records and books of account available to members upon request
              (upon reasonable notice)
              •   have the financial records and books of account ready for inspection or audit annually

              The books of account(s) of the Association shall have a financial review conducted at the close of each executive term by an accountant, bookkeeper or a team of parents who do not have signing authority as appointed by the membership. The financial review shall be conducted in a manner consistent with the practice guidelines provided by the BCCPAC, which state:  the financial review is an examination of the Associations books and records to ensure that the financial statements presented to the membership fairly reflect the PACs financial position.  It is sometimes called an audit, but should not be confused with the term “audit” used in the accounting profession.

              •   identify and recommend persons to conduct a financial review
              •   ensure a Budget Committee is formed prior to the AGM
              •   with the assistance of the executive or Budget Committee, review and update funding request and expense reimbursement forms annually
              •   with the assistance of the executive or Budget Committee, draft an annual budget
              •   ensure that another signing officer has access to the financial records and books of account in the treasurer’s absence
              •   submit an annual financial statement at the annual general meeting

              The School Planning Council (SPC) representative will
              •   be one of three elected SCP representatives
              •   attend all meetings of the school planning council (SPC)
              •   report back at general or executive meetings
              •   represent and speak on behalf of KHASA at SPC meetings
              •   request and take direction from the membership and executive
              •   be strong advocates for meaningful parent involvement in the school and school planning

              The COPACS Representative will
              •   attend all COPACS meetings and represent, speak, and vote on behalf of KHASA
              •   maintain current registration of KHASA
              •   report regularly to the membership and executive on all matters relating to COPACS
              •   seek and give input to COPACS on behalf of KHASA
              •   receive, circulate, and post COPACS newsletters, brochures, and announcements
              •   receive and act on all other communications from the COPACS
              •   liaise with other parents and COPACS representatives
              •   submit an annual report

              Members-at-Large will
              •   serve in a capacity to be determined by the KHASA as required
              •   submit an annual report

              The Immediate Past President will
              •   assist with a smooth transition between presidents
              •   serve in an advisory capacity to the executive
              •   attend meetings


              Annual reports are important because they
              - provide an opportunity to review personal and council goals and achievements
              - provide a record of actions taken
              - outline responsibilities for those considering running for an executive position

              Section VIII – COMMITTEES

              A standing committee exists every year and may be described in the bylaws. Examples are budget, nominating, programs, hot lunch, special events, and fundraising.  An ad hoc committee is created to do a specific task within a certain time period.

              1.   The membership and executive may appoint committees to further KHASA’s purposes and carry on its affairs as required.

              2.   The terms of reference of each committee will be specified by the membership or executive at the time the committee is established, or by the committee at its first meeting, as the membership or executive decide.

              3.   Committee chairpersons will be determined by members of that committee.

              4.   Committee chairpersons will be accountable to the membership and will report regularly as required.

              5.   Committee chairpersons will be responsible for submitting an annual report at the
              AGM and a final committee report at the termination of the committee.

              Section IX – FINANCIAL MATTERS
              1.   The guiding principle for the spending of KHASA funds is that funds are primarily to benefit the students of Ecole Keating Elementary School.

              2.   The financial year of the Association will be May 1 to April 30.

              3.   All KHASA funds must be kept on deposit in the name of the Association in a bank or financial institution registered under the Bank Act.

              4.   A treasurer’s report will be presented at each general meeting.

              5.   The treasurer will keep accurate records of all financial transactions of the
              Association and will arrange for the safe-keeping of such records at the address of the
              Association for no less than seven (7) years.

              6.   The executive will name at least three (3) signing officers, one of whom will be the Treasurer, the other the President, for banking and legal documents.  Two signatures will be required for these documents.

              7.   The Budget Committee will prepare a budget and present it to the executive and membership for approval before the current budget expires.

              The budget gives the executive authority to spend money.  Without a current budget, the executive cannot spend money. A budget covers a time period within the association’s financial year, usually the entire financial year. It must not extend over more than one financial year.

              Association money can only be spent if authorized by a motion passed at a general meeting. One of the most useful motions is approval of a budget. A budget gives the executive authority to make the transactions included in the budget without coming back to the membership for approval.

              8.   The executive may spend up to $500 per expenditure without general membership approval.  The membership, by a majority vote (50%+1 of members present) may spend up to $1,000 per expenditure at a general meeting without prior notice.

              9.   The executive will present all proposed expenditures exceeding $500 and not included in the current budget for approval at the next general meeting.  Membership will be given advance notice of proposed expenditures exceeding $1,000.

              10. The treasurer will notify KHASA executive if the bank balance falls below $1,000 at any time.

              11. The books of account(s) of the Association will have a financial review conducted annually by an accountant, bookkeeper or a team of parents who do not have signing authority, as appointed by the membership.

              The financial review is sometimes called an audit, but should not be confused with the term “audit” used in the accounting profession.

              12. The financial review may be required at any time by a majority vote by the membership at a general meeting.

              Section X – CONSTITUTION AND BYLAW AMENDMENTS

              1.   Amendments to the Constitution and/or By-laws of KHASA may be made at a general meeting, provided that:
              ƒ   Written notice has been provided to all members not less than ten (10) days prior.
              ƒ   The notice of meeting includes notice of the specific amendments proposed.
              Where the proposed amendments exceed one page, they need not be given to every member but must be made accessible to all members.
              ƒ   A three quarters majority vote of votes cast is achieved

              2.   A constitution or by-law amendment will be dated, signed and forwarded to the
              School Board Office

              3.   The Constitution and By-Laws should be reviewed by a committee every two years.

              Section XI – PROPERTY IN DOCUMENTS

              1.   All documents, records, minutes, correspondence, or other papers kept by a member, executive member, representative, or committee member in connection with KHASA shall be deemed to be property of the Association and shall be turned over to the president when the member, executive member, representative, or committee member ceases to perform the task to which the papers relate.



              Adopted by Keating Home & School Association
              Saanichton, BC May 14, 2008

              Original:         November 1990
              Revised:          March 1999
              Revised:          February 2003
              Revised:          May 2008


              Appendix I – GLOSSARY
              “community organizations” means groups that demonstrate an interest in education and are not already included in the scope of the Council’s constitution and bylaws

              “district” means School District No.63

              “DPAC” or “district parent advisory council” means the parent advisory councils organized according to the School Act and operating as a district parent advisory council in School District No. 63

              “PAC” or “parent advisory council” means the parents organized according to the School Act and operating as a parent advisory council in Ecole Keating Elementary School

              “parent” is as defined in the School Act and means
              (a) the guardian of the person of the student or child,
              (b) the person legally entitled to custody of the student or child, or
              (c) the person who usually has the care and control of the student or child

              and, for the purposes of these bylaws, means the parent or guardian of a child or children enrolled in School District No. 63

              “school” means any public elementary or secondary educational institution as defined in the School Act operating within School District No. 63

              “SPC” means the school planning council created for Ecole Keating Elementary School according to the School Act, Section 8.1

              Downloadable pdf file available here:

            • Spring Fair

              KHASA would like to thank all of the 2017 Spring Fair donors for all their wonderful contributions!


              In-Flame Heating

              Barefoot Books                                Gentle Earth/Island Essentials

               

              Brentwood Midas

              Paterson Henn Accountants

              Sherwood Marine

               

              Kal Tire

              Colleens Cleaning Services

              MD Charlton Co. Ltd.

               

              Petro Canada

              Young Living Essential Oils

              Emporium

               

              Richelle Bocking

              Hair by Shevaun North

              Bekkie Hume

               

              Pooch Parlour

              Equilibria Reiki Therapy

               Dobell Designs

               

              VI Fitness

              Brentwood Hair Studio

               

               

              District of Saanich (Commonwealth)

              Radiance Sugar and Wax

               

               

              PISE

              Haro's Restaurant/Sidney Pier Hotel/Haven Spa                                                  

               

              Falcon's Gymnastics

              Shoppers Drug Mart - Saanichton

               

               

              Robin Howe/OnFocus Coaching

              Bill Walters Royal LePage Realty

               

               

              Sassy's Restaurant

              Butterfly Gardens

               

               

              Thrifty's - Central Saanich

              Allegro Dance Studio

               

               

              The Old Spaghetti Factory

              Brentwood Bay Lodge

               

               

              Crooked Goose

              IMAX

               

               

              Shaw Ocean Discovery Centre

              Victoria Costumes

               

               

              Tres Jolie Lashes by Taeha

              Brentwood Pharmasave

               

               

              Tupperware by Kristen

              Artbox Printing

               

               

              Munroe’s Books

              Young & Barrel Custom Signs

               

               

              Salon J

              Canadian Tire

               

               

              Brentwood Barbershop

              Butchart Gardens

               

               

              Ebb & Spruce

              Hedgehog Garden Services Ltd

               

               

              C-12 Brewery

              Buckerfields

               

               

              Canadian Parents for French

              Mid Knife Crisis

               

               

              SilverBear Studios                                         Mt. Newton Floral